Package twisted :: Package internet :: Module interfaces :: Class IFileDescriptor

[show private | hide private]
[frames | no frames]

## Class IFileDescriptor

    Interface --+
                |
               IFileDescriptor

Known Subclasses:
  `IWriteDescriptor`, `IReadDescriptor`

A file descriptor.

Method Summary
| ``fileno`(self)` fileno() -> int

Method Details

### fileno(self)

fileno() -> int

Returns: the platform-specified representation of a file-descriptor number.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:04 2003 | http://epydoc.sf.net